[Twisted-Python] duh--2.3.4

Anthony Baxter anthony at interlink.com.au
Mon Jun 21 11:52:10 EDT 2004

Jp Calderone wrote:
>   Even major Python releases are mostly backwards compatible with old 
> versions of Python.  Do you know of something in particular in 2.4 that 
> breaks some part of Twisted?

None that I'm aware of. Why, do you want some? <wink>

Anthony Baxter     <anthony at interlink.com.au>
It's never too late to have a happy childhood.

More information about the Twisted-Python mailing list